/* Class = "NSButtonCell"; title = "Add Users"; ObjectID = "5"; */
"5.title" = "Ajouter des utilisateurs";

/* Class = "NSButtonCell"; title = "Cancel"; ObjectID = "7"; */
"7.title" = "Annuler";

/* Class = "NSTextFieldCell"; title = "Select users to add to the team:"; ObjectID = "11"; */
"11.title" = "Sélectionnez des utilisateurs à ajouter à l'équipe :";

